
pfSense - Todo #14581

CE 2.7.0 release branch missing on GitHub repository

07/16/2023 11:47 PM - Noah Jacobson

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee: Brad Davis % Done: 0%

Category: Build / Release Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes: Default

Description

pfSense CE 2.7.0 has been released however there is no branch for it on the public GitHub. The master branch has already been

classified as 2.8.0-DEVELOPMENT as can be seen at https://github.com/pfsense/pfsense/blob/master/src/etc/version.

RELENG_2_7_0 does not appear in the list of branches.

History

#1 - 07/18/2023 10:30 AM - Noah Jacobson

Noah Jacobson wrote:

pfSense CE 2.7.0 has been released however there is no branch for it on the public GitHub. The master branch has already been classified as

2.8.0-DEVELOPMENT as can be seen at https://github.com/pfsense/pfsense/blob/master/src/etc/version. RELENG_2_7_0 does not appear in

the list of branches.

 The branch now appears on GitHub. This can be closed as resolved.

#2 - 07/18/2023 12:55 PM - Jim Pingle

- Status changed from New to Resolved

- Assignee set to Brad Davis
